@charset "UTF-8";
/* CSS Document */

/* ==================================================
コンテンツ
================================================== */

.cnt_bg{
  width:100%;
  min-width:980px;
  margin:0;
  padding:0;
  background-image:url(/esprique/eclat/basemake/top/img/item_list_bg.png);
  background-color: #fbfbfb;
  background-repeat:no-repeat;
  background-position:top center;
  line-height:0;
}

#cnt{
  width:1170px;
  min-width:980px;
  margin:0 auto 40px;
  padding:70px 0 110px;
}

.onlineshop {
  font-family: serif;
	padding: 50px 0 60px;
}

.onlineshop .onlineshop-txt {
  font-size: 14px;
  text-align: center;
}

.onlineshop .onlineshop-notes {
  font-size: 12px;
  text-align: center;
  padding: 0 20px;
}

.onlineshop .onlineshop-list {
  max-width: 1003px;
  display: flex;
  flex-wrap: wrap;
  margin: 40px auto;
  padding: 0 20px;
}

.onlineshop .onlineshop-list li {
  display: flex;
	justify-content: center;
  width: calc(240 / 963 * 100%);
  border: 1px solid #d4d4d4;
  border-left-width: 0;
  border-collapse: collapse;
  box-sizing: border-box;
}

.onlineshop .onlineshop-list li:nth-child(4n+1) {
  border-left-width: 1px;
}

.onlineshop .onlineshop-list li:nth-child(n+5) {
  border-top-width: 0;
}

.onlineshop .onlineshop-list li img {
  width: 100%;
	vertical-align: bottom;
}

.onlineshop .onlineshop-ttl {
	margin: 0 auto 80px;
	display: flex;
	align-items: center;
	justify-content: center;
}


/* SP
----------------------------------*/
@media screen and (max-width: 768px) {
	#cnt{
		background-color: #fff;
		padding: 80px 0;
	}
	
	.onlineshop {
		font-family: serif;
	}
	
	.onlineshop .onlineshop-txt {
		font-size: 14px;
		text-align: center;
	}
	
	.onlineshop .onlineshop-notes {
		font-size: 12px;
		text-align: left;
		padding: 0 20px;
	}
	
	.onlineshop .onlineshop-list {
		max-width: 1003px;
		display: flex;
		flex-wrap: wrap;
		margin: 30px auto;
		padding: 0 40px;
	}
	
	.onlineshop .onlineshop-list li {
		display: flex;
		width: 50%;
		border: 1px solid #d4d4d4;
		border-left-width: 0;
		border-collapse: collapse;
		box-sizing: border-box;
	}
	
	.onlineshop .onlineshop-list li:nth-child(2n+1) {
		border-left-width: 1px;
	}
	
	.onlineshop .onlineshop-list li:nth-child(n+3) {
		border-top-width: 0;
	}
	
	.onlineshop .onlineshop-list li img {
		width: 100%;
	}
	.onlineshop .onlineshop-ttl{
		width: 78%;
		margin-bottom: 40px;
	}
	.onlineshop .onlineshop-ttl img {
		width: 100%;
	}
}


/* PC
----------------------------------*/
@media screen and (min-width: 769px) {
	.u-spOnly {
		display: none !important;
	}
	.u-pcOnly {
		display: block !important;
	}
}
/* SP
----------------------------------*/
@media screen and (max-width: 768px) {
	.u-spOnly {
		display: block !important;
	}
	.u-pcOnly {
		display: none !important;
	}
}
